<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Weather api</title>
</head>
<body>
    <div class="container">
        <div class="current-info">
        <div class="date-container">
            <div class="time" id="time">
                 13:15 
                 <span id="am-pm">PM</span>
                </div>
            <div class="date"id="date"> 
                Monday, 6 June
            </div>
            <div class="others" id="current-weather-items">
               
        </div>

        <div class="place-container">
            <div class="time-zone"id="time-zone">Europe/Bulgaria
                <div id="country" class="country">BUL</div>
            </div>
        </div>
        </div>
       
    </div>
     <div class="future-forecast">
            <div class="today" id="current-temp">
                
                <img src="http://openweathermap.org/img/wn/10d@2x.png" alt="weather icon" class="w-icon">
                <div class="other">
                <div class="day">Monday</div>
                <div class="temp">Night - 12.3&#176; C</div>
                <div class="temp">Day - 20.5&#176; C</div>
            </div>
            </div>

            
            <div class="weather-forecast" id="weather-forecast">
              <div class="weather-forecast-item">
                      <div class="day">Tuesday</div>
                <img src="http://openweathermap.org/img/wn/10d@2x.png" alt="weather icon" class="w-icon">

                <div class="temp">Night - 12.3&#176; C</div>
                <div class="temp">Day - 20.5&#176; C</div>
                </div>
                   <div class="weather-forecast-item">
                      <div class="day">Thursday</div>
                <img src="http://openweathermap.org/img/wn/10d@2x.png" alt="weather icon" class="w-icon">
                <div class="temp">Night - 12.3&#176; C</div>
                <div class="temp">Day - 20.5&#176; C</div>
                </div>
                   <div class="weather-forecast-item">
                      <div class="day">Tuesday</div>
                <img src="http://openweathermap.org/img/wn/10d@2x.png" alt="weather icon" class="w-icon">

                <div class="temp">Night - 12.3&#176; C</div>
                <div class="temp">Day - 20.5&#176; C</div>
                </div>
                   <div class="weather-forecast-item">
                      <div class="day">Tue</div>
                <img src="http://openweathermap.org/img/wn/10d@2x.png" alt="weather icon" class="w-icon">
                <div class="temp">Night - 12.3&#176; C</div>
                <div class="temp">Day - 20.5&#176; C</div>
                </div>
                </div>
        </div>
    <script src="script.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.4/moment.min.js"></script>
</body>
</html>